# 
msgid ""
msgstr ""
"Project-Id-Version: EVIBES 2026.1\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-12-21 00:38+0300\n"
"PO-Revision-Date: 2025-06-16 08:59+0100\n"
"Last-Translator: EGOR GORBUNOV <CONTACT@FUREUNOIR.COM>\n"
"Language-Team: LANGUAGE <CONTACT@FUREUNOIR.COM>\n"
"Language: he-il\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: engine/blog/apps.py:8
msgid "blog"
msgstr "בלוג"

#: engine/blog/docs/drf/viewsets.py:13
msgid "list all posts (read-only)"
msgstr "הצג את כל ההודעות (לקריאה בלבד)"

#: engine/blog/docs/drf/viewsets.py:20
msgid "retrieve a single post (read-only)"
msgstr "איתור פוסט בודד (לקריאה בלבד)"

#: engine/blog/models.py:20
msgid ""
"Represents a blog post model. The Post class defines the structure and "
"behavior of a blog post. It includes attributes for author, title, content, "
"optional file attachment, slug, and associated tags. The class enforces "
"constraints such as requiring either content or a file attachment but not "
"both simultaneously. It also supports automatic slug generation based on the "
"title."
msgstr ""
"מייצג מודל של פוסט בבלוג. מחלקת Post מגדירה את המבנה וההתנהגות של פוסט "
"בבלוג. היא כוללת תכונות עבור מחבר, כותרת, תוכן, קובץ מצורף אופציונלי, slug "
"ותגיות נלוות. המחלקה אוכפת אילוצים כגון דרישה לתוכן או לקובץ מצורף, אך לא "
"לשניהם בו-זמנית. היא תומכת גם ביצירה אוטומטית של slug על סמך הכותרת."

#: engine/blog/models.py:41
msgid "post title"
msgstr "כותרת הפוסט"

#: engine/blog/models.py:42
msgid "title"
msgstr "כותרת"

#: engine/blog/models.py:89
msgid "is static page"
msgstr "הוא דף סטטי"

#: engine/blog/models.py:91
msgid "is this a post for a page with static URL (e.g. `/help/delivery`)?"
msgstr "האם זו הודעה לדף עם כתובת URL סטטית (למשל `/help/delivery`)?"

#: engine/blog/models.py:99
msgid "post"
msgstr "פוסט"

#: engine/blog/models.py:100
msgid "posts"
msgstr "פוסטים"

#: engine/blog/models.py:105
msgid "markdown files are not supported yet - use markdown content instead"
msgstr "קובצי Markdown אינם נתמכים עדיין - השתמש בתוכן Markdown במקום!"

#: engine/blog/models.py:110
msgid ""
"a markdown file or markdown content must be provided - mutually exclusive"
msgstr "יש לספק קובץ markdown או תוכן markdown - באופן בלעדי"

#: engine/blog/models.py:144
msgid "internal tag identifier for the post tag"
msgstr "מזהה תגיות פנימי עבור תגיות הפוסט"

#: engine/blog/models.py:145
msgid "tag name"
msgstr "שם היום"

#: engine/blog/models.py:149
msgid "user-friendly name for the post tag"
msgstr "שם ידידותי למשתמש עבור תגיות הפוסט"

#: engine/blog/models.py:150
msgid "tag display name"
msgstr "שם תצוגה של התג"

#: engine/blog/models.py:158
msgid "post tag"
msgstr "תגית פוסט"

#: engine/blog/models.py:159
msgid "post tags"
msgstr "תגיות פוסט"

#: engine/blog/viewsets.py:16
msgid ""
"Encapsulates operations for managing and retrieving Post entities in a read-"
"only model view set. This class is tailored to handle Post objects that are "
"active and allows filtration based on defined filters. It integrates with "
"Django's backend filtering system and ensures operations align with the "
"defined permissions. The view set also includes an additional 'retrieve' "
"permission configuration."
msgstr ""
"מכיל פעולות לניהול ואחזור ישויות Post במערך תצוגה של מודל לקריאה בלבד. מחלקה "
"זו מותאמת לטיפול באובייקטי Post פעילים ומאפשרת סינון על בסיס מסננים מוגדרים. "
"היא משתלבת במערכת הסינון האחורית של Django ומבטיחה שהפעולות תואמות את "
"ההרשאות המוגדרות. מערך התצוגה כולל גם תצורת הרשאה נוספת ל'אחזור'."
